/* Breakthrough Pro Front Page
Loads on the front page */

/* Front Page
---------------------------------------------------------------------------- */

.blog .site-inner {
	margin-top: 40px;
	padding-top: 0;
}

.front-page .site-inner {
	margin-top: 0;
	max-width: 100%;
	padding: 0;
}

.blog.full-width-content .content {
	max-width: 1200px;
	width: 100%;
}

.front-page.full-width-content .site-inner .content {
	max-width: 100%;
	width: 100%;
}

.front-page .content .entry {
	background: none;
}

.front-page .widget .entry-content {
	padding: 0;
}

.front-page .full-width-image {
	float: left;
	margin-top: -150px;
	clear: both;
}

.front-page .footer-cta-image {
	margin-top: 0;
}

.front-page .above-footer-cta + .footer-cta-image {
	margin-top: -120px;
}

.front-page .widget-title {
	//font-family: 'Lora', serif;
	font-family: 'Lato', sans-serif;
	font-size: 28px;
	font-size: 2.8rem;
	letter-spacing: -1px;
	text-transform: none;
}

.front-page .widget-title:first-of-type {
	margin-bottom: 40px;
}

.front-page .front-page-2:nth-child(n + 2) .widget-title {
	color: #25212A;
}

.front-page .front-page-1 + .full-width-image,
.front-page .front-page-2 + .full-width-image,
.front-page .front-page-4 + .full-width-image {
	margin-top: 0;
}

.front-page .content .view-all-portfolio {
	margin-bottom: 80px;
}

/* Front Hero
--------------------------------------------- */

.hero-section {
	position: relative;
	z-index: 9999;
}

.hero-title {
	letter-spacing: -1px;
	line-height: 1;
	margin-bottom: 30px;
	max-width: 1280px;
	width: 100%;
	float: left;
	position: relative;
}

.hero-title .left {
    float: left;
    width: 40%;
}

.hero-title .left img{
    padding: 100px 30px 50px 10px;
    height: 295px;
    width: auto;
}

.hero-title .right {
    float: right;
    width: 60%;
    padding: 100px 30px 50px 0px;
}

.hero-title .right h1{
    font-size: 6.6rem;
    color: #062b55;
    margin-bottom: 40px;
    line-height: 1;
    text-align: right;
    letter-spacing: 1px;
}


.hero-section .txt-wrap h2{
	display: block;
	float: left;
    font-size: 2.8rem;
    letter-spacing: -1.5px;
    color: #006989;
   text-transform: uppercase;
}

.hero-section .full-width-image {
	position: relative;
	margin-top: -55px;
	z-index: -1;
}

.hero-section .button-hero {
	border: 10px solid #fff;
}

.button-hero {
    background-color: #006989 !important;
    color: #fff !important;
}

.hero-section .button-hero:hover {
	background-color: #062b55 !important;
}


/* Front Page 1
--------------------------------------------- */

.front-page-1 .flexible-widgets.widget-halves .widget:nth-of-type(1) {
	width: 75%;
}

.front-page-1 .flexible-widgets.widget-halves .widget:nth-of-type(2) {
	width: 25%;
}

.front-page-1 .flexible-widgets.widget-halves .widget .button {
	margin-top: 10px;
}

.front-page .flexible-widgets .wrap {
    padding: 80px 40px 40px 40px;
}


#custom_html-23 p.about {
	font-size: 2.4rem;
}

#custom_html-23 p {
	font-size: 2.1rem;
}

#custom_html-23 h2{
    text-transform: uppercase;
    font-size: 3.2rem;
    font-weight: 400;
    letter-spacing: 1px;
    color: #006989;
    margin-top: 40px;
}

/* Front Page 2
--------------------------------------------- */

.front-page-2 {
	background-color: rgba(0,105,137,.2);
	position: relative;
	z-index: 9999;
	text-align: center;
}

#front-page-2 .wrap {
	max-width: 100%;
	width: 960px;
	padding: 60px 40px;
}

#custom_html-20 h3.widget-title,
#custom_html-25 h3.widget-title{
	text-transform: uppercase;
	font-size: 3.2rem;
	font-weight: 400;
	letter-spacing: 1px;
	text-align: center;
	color: #25212A;
}

#custom_html-20 ul.services li{
	width: 33.33%;
	float: left;
	padding: 3% 1%;
}

#custom_html-20 ul.services li ion-icon{
	padding: 16px;
	font-size: 24px;
	background: #006989;
	color: #fff;
	border-radius: 30px;
	margin-bottom: 10px;
}

#custom_html-20 ul.services li p{
	text-transform: uppercase;
	font-weight: 700;
	font-size: 18px;
}


/* Front Page 3
--------------------------------------------- */

.front-page-3{
	padding: 60px 0px;
}

.front-page-3 .flexible-widgets.widget-full {
	padding: 0 40px;
}

.front-page-3 .wrap {
	background-color: #fff;
	padding-bottom: 0;
	position: relative;
	z-index: 9999;
}

.front-page-3 .flexible-widgets .wrap {
    padding: 0px;
}

/* Front Page 4
--------------------------------------------- */

.front-page-4 {
	background-color: #fff;
	clear: both;
	padding: 60px;
}

.front-page-4 .wrap{
	max-width: 100%;
}

.front-page-4 .flexible-widgets .wrap {
    padding: 0px!important;
}

.front-page-4 .featuredpage .alignleft +.entry-content {
	padding-top: 40px;
}

.front-page-4 .featuredpage .alignleft {
	margin-right: 128px;
}

/* Front Page 5
--------------------------------------------- */

.front-page-5 .flexible-widgets.widget-full {
	padding: 0 40px;
}

.front-page-5 .wrap {
	background-color: #fff;
	padding-bottom: 0;
	position: relative;
	z-index: 9999;
}

/* Front Page 6
--------------------------------------------- */

.front-page-6 {
	clear: both;
}

.front-page-6 .wrap{
	max-width: 100%;
	width: 720px;
}

.front-page-6 .flexible-widgets .wrap {
    padding: 80px 0px 60px 0px;
}

.front-page-6 .featured-content .entry {
	float: left;
	margin-left: 0;
	margin-right: 5%;
	width: 30%;
}

.front-page-6 .featured-content .entry:nth-of-type(3n) {
	float: right;
	margin-right: 0;
}

.front-page-6 .featured-content .entry:nth-of-type(3n+1) {
	clear: left;
}

.front-page-6 .featured-content .entry-title {
	font-size: 28px;
	font-size: 2.8rem;
}


/* Media Queries
---------------------------------------------------------------------------- */

@media only screen and (max-width: 1200px) {

	.hero-title .left img {
	    padding: 80px 30px 50px 40px;
	}

	.hero-title .right {
	    padding: 80px 40px 0px 0px;
	}

	.hero-section .button-hero {
		margin-left: 80px;
	}


}

@media only screen and (max-width: 1023px) {

	.hero-title {
		font-size: 54px;
		font-size: 5.4rem;
		margin-bottom: 20px;
	}

	.front-page .full-width-image {
		margin-top: -120px;
	}

	.hero-section .full-width-image {
		margin-top: -55px;
	}

	.front-page .widget-title:first-of-type {
		margin-bottom: 20px;
	}

	.front-page .full-width-image.footer-cta-image {
		margin-top: 0;
	}

	.front-page-1 .flexible-widgets.widget-halves .widget:nth-of-type(1),
	.front-page-1 .flexible-widgets.widget-halves .widget:nth-of-type(2) {
		width: 100%;
	}

	.front-page-1 .flexible-widgets.widget-halves .widget .button {
		margin-top: 0;
	}

	.front-page-3,
	.front-page-6 {
		padding-top: 0;
	}

	.front-page-4 {
		padding-top: 20px;
	}

	.front-page-4 .featuredpage .alignleft {
		float: none;
		margin-right: 0;
	}

	.front-page-6 .featured-content .entry-title {
		font-size: 20px;
		font-size: 2rem;
	}

	.breakthrough-page-title .wrap{
		max-width: 100%;
	}

	.hero-title .left {
	    width: 40%;
	}

	.hero-title .left img{
	    padding: 60px 30px;
	    height: auto;
	    width: auto;
	}

	.hero-title .right {
	    width: 60%;
	    padding: 60px 30px 0px 10px;
	}

	.hero-title .right h1 {
	    font-size: 5.2rem;
	    margin-bottom: 0px;
	}

	.hero-section .button-hero {
		margin-left: 80px;
	}

	.front-page-1 .flexible-widgets .wrap {
	    padding: 40px 0px 0px;
	}


}

@media only screen and (max-width: 860px) {

	.front-page .hero-section .full-width-image {
		margin-top: -40px;
	}

	.hero-title {
		font-size: 44px;
		font-size: 4.4rem;
		margin-bottom: 40px;
	}

	.front-page .widget-title {
		font-size: 22px;
		font-size: 2.2rem;
	}

	.front-page .full-width-image {
		margin-top: 0;
	}

	.front-page-3 .flexible-widgets.widget-full,
	.front-page-5 .flexible-widgets.widget-full {
		padding: 0;
	}

	.front-page-3 .flexible-widgets.widget-full .wrap,
	.front-page-5 .flexible-widgets.widget-full .wrap {
		padding-bottom: 40px;
	}

	.front-page-6 .featured-content .entry {
		float: left;
		margin-left: 0;
		margin-right: 4%;
		padding: 0;
		width: 48%;
	}

	.front-page-6 .featured-content .entry:nth-of-type(2n+1) {
		clear: left;
		margin-right: 4%;
	}

	.front-page-6 .featured-content .entry:nth-of-type(2n) {
		margin-right: 0;
	}

	.front-page-6 .featured-content .entry:nth-of-type(3n) {
		float: left;
	}

	.front-page-6 .featured-content .entry:nth-of-type(3n+1) {
		clear: none;
	}

	.front-page-6 .featured-content .entry-title {
		font-size: 20px;
		font-size: 2rem;
	}

	.front-page-1 .flexible-widgets .wrap,
	.front-page-6 .flexible-widgets .wrap {
	    padding: 30px 5%;
	}

	.hero-title .left {
	    width: 100%;
	}

	.hero-title .left img{
	    padding: 60px 60px 30px 60px;
	}

	.hero-title .right {
		float: left;
	    width: 100%;
	    padding: 0px;
	}

	.hero-title .right h1 {
	    font-size: 4.8rem;
	    margin-bottom: 0px;
	    text-align: center;
	}

	.hero-section .button-hero {
		margin-left: 0px;
	}

	.site-header .top-right-box {
	    width: 100%;
	}

	#front-page-2 .wrap {
	    padding: 50px 5%;
	}

	.front-page-3,
	.front-page-3 .flexible-widgets.widget-full .wrap  {
	    padding-bottom: 0px;
	}
}



@media only screen and (max-width: 600px) {

	.front-page .full-width-image img {
		height: 150px;
		object-fit: cover;
		width: 100%;
	}

	.front-page .full-width-image {
		margin-left: 0;
		margin-top: 0;
		margin-right: 0;
		width: 100%;
		height: 150px;
		overflow: hidden;
	}

	.hero-section .full-width-image {
		margin-left: calc( -5% - 3px);
		margin-top: -30px;
		margin-right: calc( -5% - 3px);
		width: calc(110% + 6px);
	}

	.front-page-6 .featured-content .entry {
		margin-bottom: 40px;
		margin-left: 0;
		margin-right: 0;
		padding: 0;
		width: 100%;
	}

	.front-page-6 .featured-content .entry:nth-of-type(3n+1),
	.front-page-6 .featured-content .entry:nth-of-type(2n+1) {
		clear: none;
		margin-right: 0;
	}

	.hero-title .left img {
	    padding: 50px 0px 30px 0px;
	}

	.hero-title .right h1 {
	    font-size: 3.6rem;
	}

	#custom_html-20 ul.services li {
	    width: 50%;
	    float: left;
	    padding: 3% 2%;
	}

	#custom_html-20 ul.services li p {
	    font-size: 16px;
	}

	#custom_html-23 p.about {
	    font-size: 2.2rem;
	}

	#custom_html-23 p {
	    font-size: 1.8rem;
	}

	#custom_html-23 h2 {
	    font-size: 2.6rem;
	    letter-spacing: 0px;
	}

	#breakthrough-page-title .wrap{
		padding: 0px
	}

	#breakthrough-page-title .wrap .wrap,
	.hero-title{
		padding-left: 5%;
    	padding-right: 5%;
	}

	.flexible-widgets.widget-full blockquote cite{
		width: 100%;
		float: left;
	}

}

@media only screen and (max-width: 425px){
	.hero-title .right h1 {
	    font-size: 3.2rem;
	}
}
